Reclassification of RFC 3525 to Historic

This specification has been revised 4 times since RFC 2885 (2000). Each document below formally obsoleted the one before it; the versions still in force are listed first.

Revision timeline

  1. RFC 2885 (2000)
  2. RFC 2886 (2000)
  3. RFC 3015 (2000)
  4. RFC 3525 (2003)
  5. RFC 5125 (2008) ✓

Current version — implement against this

Superseded versions — historical reference only

This lineage is derived automatically from the “obsoletes” relationships recorded in the public RFC Editor index — no editorial judgement is applied to the ordering. The most recent document in the chain is RFC 5125 (February 2008).